
QGIS Application - Bug report #8952

In QGIS2 the About / License have nothing 

2013-10-25 07:20 AM - alexis acosta

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.0.1 Regression?: No

Operating System: GNU/Linux Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17617

Description

In QGIS2 the About / License have nothing.

History

#1 - 2014-01-30 11:34 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-03-24 07:19 AM - Alexander Bruy

- Status changed from Open to Closed

Not reproducible in master
